SATA_PHY_RESET(9)

NAME
sata_phy_reset - Reset SATA bus.

SYNOPSIS

void sata_phy_reset (struct ata_port * ap);

ARGUMENTS

ap  SATA port associated with target SATA PHY.

DESCRIPTION

This function resets the SATA bus, and then probes the bus for devices.

LOCKING

PCI/etc. bus probe sem.

AUTHOR
Jeff Garzik.